Skala
Custom field collections

List all custom field collections

Fetches a complete list of custom field collection records available in the system.

GET
/api/custom_field_collections

Fetches a complete list of custom field collection records available in the system.

AuthorizationBearer <token>

In: header

Query Parameters

page?integer

The collection page number

Default1
itemsPerPage?integer

The number of items per page

Default10
Range0 <= value
pagination?boolean

Enable or disable pagination

isActive?boolean

Response Body

application/json

curl -X GET "https://api.skalasuite.com/api/custom_field_collections"
[
  {
    "id": 0,
    "name": "string",
    "customFields": [
      {
        "id": 0,
        "name": "string",
        "isActive": true
      }
    ],
    "isActive": true
  }
]